Function
getFibre
Returns a specific fibre of a container.
getFibre(container, fibreTag)
Include Headers
seqan/index.h
Parameters

container | The container holding the fibre. Types: RankSupportBitString
fibreTag | A tag that identifies the Fibre. Types: RankSupportBitString Fibres

Return Values
A reference to the Fibre object.
Member of
RankSupportBitString
Examples
Index< String<char> > index_esa("tobeornottobe");
String<char> & text = getFibre(indexEsa, EsaText());
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57